-S 3  -X RUN  -Q 0 -L 1   72 250
-S 3  -X RUN  -Q 0 -L 1   72 400
-S 3  -X RUN  -Q 0 -L 1   39 250
-S 2  -X RUN  -Q 1 -L 1   39 150
-S 2  -X RUN  -Q 1 -L 1   35 175
-S 2  -X RUN  -Q 1 -L 1   34 100
-S 1  -X RUN  -Q 2 -L 1   32 175
-S 1  -X RUN  -Q 2 -L 1   29 100
-S 1  -X RUN  -Q 2 -L 1   27 200
-S 0  -X RUN  -Q 3 -L 1   26 100
-S 0  -X RUN  -Q 3 -L 1   26 175
-S 0  -X RUN  -Q 3 -L 1   25 100
-S 4  22 150
-S 4  22 150
-S 4  17 150
-S 4  17 150
-S 4  15 175
-S 4  13 100
-S 4  9 125
